#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: config-ini
version: 0.2.1.1
id: config-ini-0.2.1.1-8bS9C5dQW6aJG8iOco8YLj
key: config-ini-0.2.1.1-8bS9C5dQW6aJG8iOco8YLj
license: BSD3
copyright: ©2017 Getty Ritter
maintainer: Getty Ritter <config-ini@infinitenegativeutility.com>
homepage: https://github.com/aisamanra/config-ini
synopsis: A library for simple INI-based configuration files.
description:
    The @config-ini@ library is a set of small monadic languages
    for writing simple configuration languages with convenient,
    human-readable error messages.
    .
    > parseConfig :: IniParser (Text, Int, Bool)
    > parseConfig = section "NETWORK" $ do
    >   user <- field        "user"
    >   port <- fieldOf      "port" number
    >   enc  <- fieldFlagDef "encryption" True
    >   return (user, port, enc)
category: Configuration
author: Getty Ritter <config-ini@infinitenegativeutility.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Ini.Config Data.Ini.Config.Bidir Data.Ini.Config.Raw
abi: 3c17a11d06b134f10fc5ca727ffeb124
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/config-ini-0.2.1.1
hs-libraries: HSconfig-ini-0.2.1.1-8bS9C5dQW6aJG8iOco8YLj
depends:
    base-4.10.1.0 containers-0.5.10.2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    transformers-0.5.2.0 megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=8c4e411a71da620d885f29fab6ff998d
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En=6e2e976b3a8e95e126ba8d80ff31b361
haddock-interfaces: /usr/share/doc/haskell-config-ini/html/config-ini.haddock
haddock-html: /usr/share/doc/haskell-config-ini/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

